# Generated by Django 4.0.5 on 2022-06-05 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='phone_number',
            field=models.CharField(default=9303148061, max_length=10, unique=True),
            preserve_default=False,
        ),
    ]
